{
"simplyswords:arcanethyst":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:awakened_lichblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:bramblethorn":[
    ],
"simplyswords:brimstone_claymore":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:diamond_chakram":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"simplyswords:diamond_claymore":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:diamond_cutlass":[
    ],
"simplyswords:diamond_glaive":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:diamond_greataxe":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:diamond_greathammer":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:diamond_halberd":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:diamond_katana":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:diamond_longsword":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:diamond_rapier":[
    ],
"simplyswords:diamond_sai":[
    ],
"simplyswords:diamond_scythe":[
    ],
"simplyswords:diamond_spear":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:diamond_twinblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:diamond_warglaive":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-0.2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:dormant_relic":[
    ],
"simplyswords:emberblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:frostfall":[
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_chakram":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_claymore":[
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_cutlass":[
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_glaive":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_greataxe":[
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_greathammer":[
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_katana":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_longsword":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_rapier":[
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_sai":[
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_scythe":[
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_spear":[
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_twinblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:gobber_compat/gobber_end/gobber_end_warglaive":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-0.2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_chakram":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_claymore":[
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_cutlass":[
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_glaive":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_greataxe":[
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_greathammer":[
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_katana":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_longsword":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_rapier":[
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_sai":[
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_scythe":[
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_spear":[
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_twinblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:gobber_compat/gobber_nether/gobber_nether_warglaive":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-0.2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:gobber_compat/gobber/gobber_chakram":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"simplyswords:gobber_compat/gobber/gobber_claymore":[
    ],
"simplyswords:gobber_compat/gobber/gobber_cutlass":[
    ],
"simplyswords:gobber_compat/gobber/gobber_glaive":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:gobber_compat/gobber/gobber_greataxe":[
    ],
"simplyswords:gobber_compat/gobber/gobber_greathammer":[
    ],
"simplyswords:gobber_compat/gobber/gobber_katana":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:gobber_compat/gobber/gobber_longsword":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:gobber_compat/gobber/gobber_rapier":[
    ],
"simplyswords:gobber_compat/gobber/gobber_sai":[
    ],
"simplyswords:gobber_compat/gobber/gobber_scythe":[
    ],
"simplyswords:gobber_compat/gobber/gobber_spear":[
    ],
"simplyswords:gobber_compat/gobber/gobber_twinblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:gobber_compat/gobber/gobber_warglaive":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-0.2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:gold_chakram":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"simplyswords:gold_claymore":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:gold_cutlass":[
    ],
"simplyswords:gold_glaive":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:gold_greataxe":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:gold_greathammer":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:gold_halberd":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:gold_katana":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:gold_longsword":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:gold_rapier":[
    ],
"simplyswords:gold_sai":[
    ],
"simplyswords:gold_scythe":[
    ],
"simplyswords:gold_spear":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:gold_twinblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:gold_warglaive":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-0.2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:harbinger":[
    ],
"simplyswords:hearthflame":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:icewhisper":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:iron_chakram":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"simplyswords:iron_claymore":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:iron_cutlass":[
    ],
"simplyswords:iron_glaive":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:iron_greataxe":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:iron_greathammer":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:iron_halberd":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:iron_katana":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:iron_longsword":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:iron_rapier":[
    ],
"simplyswords:iron_sai":[
    ],
"simplyswords:iron_scythe":[
    ],
"simplyswords:iron_spear":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:iron_twinblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:iron_warglaive":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-0.2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:livyatan":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:mjolnir":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:molten_edge":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:netherite_chakram":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"simplyswords:netherite_claymore":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:netherite_cutlass":[
    ],
"simplyswords:netherite_glaive":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:netherite_greataxe":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:netherite_greathammer":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:netherite_halberd":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:netherite_katana":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:netherite_longsword":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:netherite_rapier":[
    ],
"simplyswords:netherite_sai":[
    ],
"simplyswords:netherite_scythe":[
    ],
"simplyswords:netherite_spear":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:netherite_twinblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:netherite_warglaive":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-0.2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:righteous_relic":[
    ],
"simplyswords:runic_chakram":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"simplyswords:runic_claymore":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:runic_cutlass":[
    ],
"simplyswords:runic_glaive":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:runic_greataxe":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:runic_greathammer":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:runic_halberd":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:runic_katana":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:runic_longsword":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:runic_rapier":[
    ],
"simplyswords:runic_sai":[
    ],
"simplyswords:runic_scythe":[
    ],
"simplyswords:runic_spear":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:runic_twinblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:runic_warglaive":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-0.2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:shadowsting":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:slumbering_lichblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:soulkeeper":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:soulpyre":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1.5
      }
    ],
"simplyswords:soulrender":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:soulstealer":[
    ],
"simplyswords:stormbringer":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:storms_edge":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:sunfire":[
    ],
"simplyswords:sword_on_a_stick":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:tainted_relic":[
    ],
"simplyswords:thunderbrand":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":2
      }
    ],
"simplyswords:toxic_longsword":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":0.5
      }
    ],
"simplyswords:twisted_blade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:waking_lichblade":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:watcher_claymore":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"simplyswords:watching_warglaive":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-0.2
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":1
      }
    ]
}
